Home > Blogs, IBM Systems Magazine > Simply i › Easycom Support on 7.2

Simply i › Easycom Support on 7.2

June 23rd, 2014
If you are planning to upgrade to 7.2 and are running Easycom for PHP you will need to upgrade Easycom after the 7.2 install. If you need assistance with the replacement of Easycom let us know. Chris..


Read the original at Simply i.

Comments are closed.
css.php